"gip_pseudonymousid_privacy_policy_link_name" = "プライバシー ポリシー";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "キャンセル";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google 利用状況 ID は、お客様の Google サービスのご利用に関する情報と一緒に Google に送信される短いテキストです。この情報が、ユーザーの特定や、Google アカウントとの関連付けに使用されることはありません。Google サービスをすべてのユーザーのために向上させる目的で使用されます。\n\nお客様のデバイスから送信された Google のご利用状況についての情報は、サービスの品質改善のために使用されます。この情報の使用に関わるプライバシーの保護については、プライバシー ポリシーをご覧ください。";
"gip_pseudonymousid_reset_google_usage_id" = "Google 利用状況 ID をリセット";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Google 利用状況 ID をリセットしました。";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google 利用状況 ID をリセットしますか？リセットすると、リセットした時点の前と以降の利用状況に関する指標がリンクされなくなります。";
"gip_pseudonymousid_google_usage_id_title" = "Google 利用状況 ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "リセット";
"gip_pseudonymousid_close_google_usage_id_screen" = "閉じる";
"a11y_gip_pseudonymousid_confirm_reset" = "確認";
"a11y_gip_pseudonymousid_cancel_reset" = "キャンセル";
